exec q4FastStart/light.cfg
seta ui_autoSwitch "1"
seta g_decals "1"
seta ui_showGun "1"
seta g_muzzleFlash "1"
seta g_doubleVision "1"
seta g_fov "90"
seta r_lightdetaillevel "0"
seta sensitivity "5"
seta r_brightness "1.2"
seta r_gamma "1"
bind "o" "vstr ua_BUp"
bind "p" "vstr ua_BDown"
bind "k" "vstr ua_GUp"
bind "l" "vstr ua_GDown"
bind "n" "vstr ua_LUp"
bind "m" "vstr ua_LDown"
bind "u" "exec q4FastStart/addbot.cfg"
bind "i" "addbot bot_sabot"
exec Q4FastStart/cfg/None
